﻿@charset "utf-8";
/* CSS Document */

@import url('bootstrap.min.css');
@import url('font-awesome.css');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&amp;display=swap');
@import url('bootsnav.css');
@import url('style.css');
@import url('slideshow.css');
@import url('ocpagebuilder.css');
@import url('glasscase.min.css');
@import url('../source/jquery.fancybox.css');


body {
	
    font-family: 'Roboto', sans-serif;
	  background:#fff; 
	  font-size:14px;  
	  color:#000;
}

a {
    background-color: transparent;
	outline: inherit !important;
}

a:hover, 
a:focus{
text-decoration: none !important;
}

::selection {
    background-color: #0D68A8;
    color: #fff;
}
.m_tb25{
     margin: 25px 0px;
}
.m_btm25{
     margin-bottom: 25px
}
.m_t100{
   margin-top: 100px;
}
.m_t30px{
   margin-top: 30px;
}
.m_t15px{
    margin-top: 15px;
 }
.p_lr35{
	padding: 0px 35px !important;
}

.p_lrzero{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.m_tb{
    margin: 95px 0 150px;
}

.mtb15{
	margin: 15px 0px;
}
.p_top82{
	padding-top: 82px;
}

.custom-width {
    max-width: 75%;
    margin: 0 auto;
}

.pushdown{
    position: relative;
    top: 200px;
}

.verticalline {
    margin-top: 34px !important;
    color: #000;
  }
  
/*:::::::::::::topbar section:::::::::::::*/

.secd_menu {
  background-color: #f9f9f9;
}

.topbar{
    border-bottom: 1px solid #dbdfe2;
    padding: 10px 0;
 }
.topbar .Email_contact {
    /* border-right: 1px solid #dbdfe2;
    border-left: 1px solid #dbdfe2; */
    padding: 16px 15px;
    float: none;
}
.topbar .Email_contact li {
    list-style: none;
    margin: 0px;
    line-height: 20px;
    float: none;
    padding-bottom: 6px;
}
.topbar .Email_contact li:last-child{
    padding-bottom: 0px;
}
.topbar .Email_contact li i {
    line-height: 18px;
    font-size: 15px;
    color: #0D68A8;
    text-align: center;
    margin-right: 8px;
}
.topbar .Email_contact li a {
    font-family: 'Roboto', sans-serif;
	font-size: 16px;
    text-decoration: none;
    color: #171927;
    font-weight: 400;
    transition: all .5s ease-in-out;
	padding-right: 5px;
}
.topbar .Email_contact li a:hover{
	color:#0D68A8;
}
.topbar .Email_contact li span {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
    margin: 0;
    color: #171927;
    font-weight: 700;
}

/* Right colum */

.attr-nav ul li input {
    background-color: transparent !important;
    border: 1px solid #bfbfbf !important;
    box-shadow: none !important;
    padding: 0px !important;
    width: 30%;
    border-left: 0px !important;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
}
.attr-nav ul li .input-group-addon {
    background-color: transparent !important;
    border: 1px solid #bfbfbf !important;
    padding: 6px !important;
    border-right: 0px !important;
    border-bottom-left-radius: 20px !important;
    border-top-left-radius: 20px !important;
}
.attr-nav ul li .input-group-addon .fa-search {
    color: #000 !important;
    margin-right: 0px;
}


/*:::::::::::::topbar section end:::::::::::::*/

/*:::::::::::::header section:::::::::::::*/

.h_position{
    position: relative;
    width: 100%;
    z-index: 2;
	background-color:#fff;
	padding: 0px 65px;
}
/*.fixednav {
    position: fixed;
    z-index: 2;
    width: 100%;
    top: 0;
    transition:  0.6s;
	background-color:#fff;
}*/
.verticalline {
    margin-top: 13px !important;
    color: #000;
}
/* .logo1 {
    padding: 0px 0px 8px 0px;
  } */

.brand_logo {
    text-align: center;
  }

.brand_logo a{
	display: inline-block;
}

/*:::::::::::::header section end:::::::::::::*/

/*:::::::::::::banner section start:::::::::::::*/

.oc-banner10-container .nivo-controlNav a {
    height: 10px !important;
    width: 10px !important;
    border-radius: 10px !important;
    background: #fff;
    border: 2px solid #171927;
}

.oc-banner10-container .nivo-controlNav a.active, 
.oc-banner10-container .nivo-controlNav a:hover {
    background: #0D68A8;
    border: 2px solid #0D68A8;
}
.oc-banner11-container .flex-direction-nav a, 
.nivo-directionNav a {
    width: 50px;
    height: 50px;
    margin: 60px 80px 0;
    position: absolute;
    top: 55%;
    background: #0D68A8;
    border-radius: 100%;
    line-height: 50px;
    color: #fff;
    right: 30px;
}
.oc-banner10-container .flexslider .flex-next:hover, 
.oc-banner10-container .nivo-directionNav a.nivo-nextNav:hover, 
.oc-banner10-container .flexslider .flex-prev:hover, 
.oc-banner10-container .nivo-directionNav a.nivo-prevNav:hover{
    background: #171927;
}
/*
.oc-banner10-container .flex-direction-nav .flex-prev, 
.oc-banner10-container .nivo-directionNav a.nivo-prevNav{
    left:0 !important;
}
*/
.oc-banner10-container .flex-direction-nav .flex-next, 
.oc-banner10-container .nivo-directionNav a.nivo-nextNav {
    right: -23px;
}
.nivo-directionNav i {
    line-height: 50px;
}

.oc-banner11-container .flex-control-nav, .nivo-controlNav {
    bottom: 45px !important;
  }

/*:::::::::::::banner section end:::::::::::::*/

/*:::::::::::::about section:::::::::::::*/

.welcome{
    padding:50px 0;
    background: url(../images/CL_aboutbg.jpg) center center no-repeat;
    background-size: cover;
    margin: 0 15px;
}

.welcome-note h4,
.welcome-note h1{
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	color: #fbefe8;
	font-weight:400;
	margin: 0;
	text-transform: capitalize;	
    padding-top: 20px;
}
.welcome-note h1{
	font-size: 60px;
	color: #0D68A8;
	font-weight:900;
    text-transform: uppercase;	
}
.welcome-note h2{
	font-family: 'Roboto', sans-serif;
	font-size: 48px;
	color: #fbefe8;
	font-weight:bold;
	margin: 0;
	text-transform: capitalize;
    padding-top: 2px;
    padding-bottom: 20px;
}
/*
.welcome-note img{
	margin-bottom: 30px;
	margin-top: 30px;
}
*/
.welcome-note p{
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	color:#fbefe8;
	font-weight:400;
	line-height: 35px;
	margin: 0;
	padding: 8px 0;
    width: 93%;
}
.welcome-note a{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #fbefe8;
    font-weight: 700;
    margin: 0;
    position: relative;
    text-decoration: none;
    z-index: 2;
    padding: 0px 2px;
    text-transform: uppercase;
}
.welcome-note a:before,
.welcome-note a:after {
    content: '';
    position: absolute;
    top: -5px;
    right: -15px;
    background-color: #0D68A8;
    width: 70%;
    height: 22px;
    z-index: -1;
}
.welcome-note a:after {
    top: 19px;
    height: 2px;
}
.welcome-note a .fa-arrow-right,
.content_wrap .cat_wrap_content a .fa-arrow-right {
    position: absolute;
    right: -24px;
    top: 0px;
  }

.box{
    text-align: center;
    overflow: hidden;
   /* box-shadow: 0 0 3px rgba(0,0,0,0.3);*/
    position: relative;
    position: relative;
    top: -165px;
    right: -20%;
}
.box:before,
.box:after{
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(11,33,47,0.4);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.box:after{
    background: rgba(255, 255, 255, 0.3);
    top: 0;
    left: 170%;
    opacity: 1;
    z-index: 1;
    transform: skewX(41deg);
    transition: all 1s ease 0s;
}
.box:hover:after{ left: -170%; }
.box img{
    width: 100%;
    height: auto;
    margin-top: 15px;
}
/*:::::::::::::about section end:::::::::::::*/

/*:::::::::::::categorize section:::::::::::::*/

.categorize{
    background-image: url(../images/Cat_bg_top.png), url(../images/Cat_bg_bottom.png);
    background-position: left top, right bottom;
    background-repeat: no-repeat, no-repeat;
	padding:30px  0px;
    margin:0px 0 320px;
}
.content_wrap{
   cursor: pointer;
}
.content_wrap .img_wrap img{
    transition: .5s;
    transform: scale(1);
}
.content_wrap:hover .img_wrap img{
    transform: translateY(-12px);
    filter: sepia(100%);
}
.content_wrap .cat_wrap_content{
    font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
}
.content_wrap .cat_wrap_content h3{
	font-size: 43px;
	color: #171927;
	font-weight:900;
    margin: 0;
}
.content_wrap .cat_wrap_content h4{
	font-size: 24px;
	color: #171927;
	font-weight:400;
    margin: 0;
}
.content_wrap .cat_wrap_content a{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #000;
    font-weight: 700;
    margin: 0;
    position: relative;
    text-decoration: none;
    z-index: 2;
    padding: 0px 2px;
    text-transform: uppercase;
}
    .content_wrap .cat_wrap_content a:before,
    .content_wrap .cat_wrap_content a:after {
        content: '';
        position: absolute;
        top: -5px;
        right: -15px;
        background-color: #0D68A8;
        width: 70%;
        height: 22px;
        z-index: -1;
    }
.content_wrap .cat_wrap_content a:after{
    top: 19px;
    height: 2px;
}
.content_wrap .cat_wrap_content .txt_cent {
    position: absolute;
    bottom: -125px;
    left: 50%;
    transform: translateX(-50%);
}


/*:::::::::::::categorize section end:::::::::::::*/

/*:::::::::::::featured section:::::::::::::*/


.heading-title h5{
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    color:#0D68A8;
    font-weight: 400;
    text-decoration: none;
    margin: 0;
}
.heading-title h2{
    font-family: 'Roboto', sans-serif;
    font-size: 55px;
    color:#171927;
    font-weight: 900;
    text-decoration: none;
    padding-bottom: 70px;
    margin: 0;
}

.featured{
	padding: 30px 0px 70px;
}
.featured .heading-title h2{
    padding-bottom: 25px;
    border-bottom: 1px solid #e4e4e4;
}
.featured .featprd-box{
    position: relative;
    display:block;
    overflow: hidden; 
    border: 2px solid transparent; 
    transition: .5s ease; 
}
.featured .featprd-box:hover{
    border: 2px solid #0D68A8;
}
.featured .featprd-box::before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background-color: #0D68A8;
    transition: .5s ease;
    transform: scale(0);
    opacity:0;
    border-radius:50%;
}
.featured .featprd-box:hover::before {
    transform: scale(1.6);
    opacity:0.6;
    z-index: 1;
}
.featured .featprd-box .prd-img{
}

.featured .featprd-box .prd-img img{
}

.featured .featprd-box .prd-content{
    padding: 8px 0;
    text-align: center;
    position: relative;
    z-index: 3;
}
.featured .featprd-box .prd-content h5{
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    color:#171927;
    font-weight: 500;
    text-decoration: none;
    margin: 0;
    text-transform: capitalize;
}
.featured .featprd-box .prd-content span{
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    color:#171927;
    font-weight: normal;
    text-decoration: none;
    margin: 0;
    display: block;
    text-transform: capitalize;
}

.featured .featprd-box:hover .prd-content span,
.featured .featprd-box:hover .prd-content h5{
    color:#171927;
}
.featured .featprd-box img.picon{
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translate(-50%);
    z-index: 2;
    transition: .5s ease;
    opacity: 0;
}
.featured .featprd-box:hover img.picon{
    top: 45%;
    opacity: 1;
}


/*:::::::::::::featured section end:::::::::::::*/


/*:::::::::::::footer section:::::::::::::*/


.rowcustom {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
  }

.new_serv_sec{
}

/*------------serv_sec section------------*/

.serv_sec .content_cent {
    text-align: center;
    min-height: 200px;
}

.new_serv_sec .serv_sec{
    background: url(../images/CL_service_bg.png) center center no-repeat;
    background-size: cover;
    width: 49%;
    border-radius: 12px;
    padding: 70px 0px;
}
.new_serv_sec .serv_sec h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color:#171927;
    font-weight: 700;
    text-decoration: none;
    padding-bottom: 10px;
    padding-top: 30px;
    margin: 0;
}
.new_serv_sec .serv_sec p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color:#171927;
    font-weight: 400;
    text-decoration: none;
    width: 70%;
    margin: 0 auto;
}
   
/*------------serv_sec section end------------*/

/*------------news_sec section------------*/

.news_sec{
    background: url(../images/CL_news_bg.png) center center no-repeat;
    background-size: cover;
    width: 50%;
    border-radius: 12px;
    padding: 50px 60px 120px;
}
.news_sec h3{
    font-family: 'Roboto', sans-serif;
	font-size: 30px;
	color:#fff;
	font-weight:400;
	margin: 0;
	text-transform: capitalize;
}
.news_sec h2{
    font-family: 'Roboto', sans-serif;
	font-size: 55px;
	color:#fff;
	font-weight:900;
	margin: 0;
	text-transform: capitalize;
    padding-bottom: 20px;
}
.news_sec p{
    color:#fff;
    font-weight: 400;
    font-size: 18px;
    width: 65%;
}
.news_sec .sign-form {
    width: 90%;
    margin-top: 125px;
}
.news_sec .sign-form input {
    font-family: 'Roboto', sans-serif;
    background:#fff;
    border: none;
    height: 60px;
    padding: 0 20px;
    width: 85%;
    float: left;
    box-shadow: none;
    color: #000;
    font-size: 14px;
    font-weight: normal;
    border-top-left-radius:30px;
    border-bottom-left-radius:30px;
    outline: none;    
}

.news_sec .sign-form button{
    background:#fff;
    height: 60px;
    border: none;
    width: 10%;
    text-align: right;
    color:#0D68A8;
    font-size: 18px;
    transition: all 0.3s ease-in-out 0s;
    padding-right: 30px;
    border-top-right-radius:30px;
    border-bottom-right-radius:30px;
}

/*------------news_sec section end------------*/

.cont_sec{
    background-color:#171927;
    padding: 5px 0;
    margin: 0 15px;
    border-radius: 10px;
}
.cont_sec .center-content{
   text-align: center;
    min-height: 85px;
}
.cont_sec .center-content h2{
    font-family: 'Roboto', sans-serif;
	font-size:24px;
	color:#fff;
	font-weight:900;
    margin: 0;
    margin-bottom: 8px;
	text-transform:capitalize;
}
.cont_sec .center-content h4{
    font-family: 'Roboto', sans-serif;
	font-size:16px;
    font-weight: 400;
    color:#fff;
    line-height: 25px;
    margin: 0;
	text-transform:capitalize;
}
.cont_sec .center-content .Whitetext{
    width: 60%;
    margin: 0 auto;
}
.cont_sec .center-content h4 img{
    height: 18px;
    width: 18px;
    position: relative;
    top: -3px;
    left: 4px;
}
.cont_sec .center-content a {
    color: #fff !important;
    text-transform: lowercase;
}
.cont_sec .center-content a:hover {
    text-decoration: underline !important;
  }

.SocialMediaIcon{
    margin:0px auto;
    padding: 12px 0px 0px 0px;
    display: inline-block;
}		  
.SocialMediaIcon ul{
     margin:0px;
     padding:0px;
     list-style:none;           
}	
.SocialMediaIcon ul li{
    margin:0px;
    padding:0px;
    float: left; 
}
    .SocialMediaIcon ul li a {
        font-size: 22px;
        text-align: center;
        margin: 0px 10px 0px 0px;
        padding: 0px 0px 0px 0px;
        line-height: 40px;
        background-color: #0D68A8;
        color: #fff;
        display: block;
        float: left;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        transition: all .5s ease-in-out;
    }
        .SocialMediaIcon ul li a:hover {
            background-color: #171927;
            color: #0D68A8;
        }

.copyright{
	font-family: 'Roboto', sans-serif;
	padding:10px 0;
	color:#171927;
	font-size:16px;
	font-weight:400;
}
.copyright .cr-text{
	text-align: left;
    padding: 20px 0;
}
.copyright .powerd{
	text-align: right;
    padding: 20px 0;
}
.copyright a{
	color:#171927;
	text-decoration: none;
	text-transform: uppercase;
    font-weight: 900;
}

/*:::::::::::::footer section end:::::::::::::*/

/****back to top****/

#scroll {
    position:fixed;
    right:15px;
    bottom:60px;
    cursor:pointer;
    width:42px;
    height:42px;
    background-color:#0D68A8;
    text-indent:-9999px;
    display:none;
	outline: inherit;
	transition: .2s;
	z-index: 999;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#fff;
}
#scroll:hover {
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/****back to top end****/

/*:::::::::::::PRODUCT PAGE:::::::::::::*/

.prod_sec{
    padding: 15px 0;
}
/*left colum*/
.LefMenu li.MainLeftCats { 
    list-style:none;
    margin-bottom:15px; 
    transition: all 0.3s ease-in-out 0s;
    position:relative;
}
.LefMenu{ background-color: #0d3747;}
.LefMenu li.MainLeftCats a { 
    font-family: 'Mont'; 
    display:block;  
    font-weight:normal; 
    font-size:20px; 
    text-decoration:none; 
    text-transform:capitalize;
    border-bottom:1px solid #628082;
    padding: 16px 15px 18px;
    text-align:center;
}
.LefMenu li.MainLeftCats a:hover, 
.LefMenu li.MainLeftCats a.active {
    background: #0d3747;
    color: #fff;
}
.submenu ul { 
    padding: 5px 0 0;
    margin:0px;
}
.submenu ul li { list-style:none;}
.submenu ul li a { 
    font-family: 'Mont';
    font-size:14px; 
    text-decoration:none;
    display:block; 
    padding-left: 30px;
    border-bottom:1px solid #628082;
    font-weight:normal; 
    color:#fff;
    line-height: 30px;
    position: relative;
    transition: .2s ease;
}
.submenu ul li a::before{
    content: '';
    position: absolute;
    top: 16px;
    left: 10px;
    width: 10px;
    background:#fff;
    height: 2px;
}
.submenu ul li a:hover::before,
.submenu ul li a.active::before{
    background:#0d3747;
}
.submenu ul li a:hover, 
.submenu ul li a.active { 
    color:#0d3747; 
    background-color: #56dbeb;
}
/*right colum*/


.paging {
    text-align: center;
    width: 100%;
    margin-top: 20px;
}
.paging a {
    padding: 5px 12px;
    color: #fff;
    font-size: 15px;
    transition: .5s ease;
    background-color: #0d3747;
    text-decoration: none;
}
.paging a:hover,
.paging .paging_act{
    color:#0d3747; 
    background-color: #56dbeb;
}


/*:::::::::::::PRODUCT PAGE END:::::::::::::*/


/*:::::::::::::CONTACT PAGE CSS:::::::::::::*/

.page_title_inner{
	padding: 20px 0;
}

.page_title{
	text-align: center;
	padding: 10px 0;
	background-color:#171927;
}

.page_title h2{
	
	font-family: 'Roboto', sans-serif;
	font-size: 28px;
	color:#fff;
	font-weight:700;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}

.breadcrumbs {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    text-align: center;
}
.breadcrumbs ul {
    margin: 0;
    padding: 0;
}
.breadcrumbs .items .item {
    display: inline-block;
    font-size: 13px;
    line-height: 16px;
    padding-right: 0.5rem;
    position: relative;
    color: #fff;
}
.breadcrumbs .items .item a {
    text-decoration: none;
    color: #fff;
	transition: all 0.4s ease-in 0s;
}
.breadcrumbs .items .item a:hover {
    color: #0D68A8;
}
.breadcrumbs .items .item strong {
    font-weight: 600;
	color: #0D68A8;
}
.breadcrumbs .items .item:last-child {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}
.inner-page { 
	padding: 40px 0 0 0;
}
.page-txt { 
	font-weight:500; 
	font-size:14px;
	line-height:26px; 
	min-height:350px;
}
.page-txt h2{ 
    margin-top: 0;
    font-family: 'Roboto', sans-serif;
	font-size:29px;
    font-weight:700;
	text-transform: uppercase;
}
.page-txt h3{ 
	font-family: 'Roboto', sans-serif;
	font-weight:400; 
	font-size:20px;
	line-height:26px;
	text-transform: uppercase;
	margin-top: 22px;
}
.page-txt p{ 
	font-family: 'Roboto', sans-serif;
	font-weight:400; 
	font-size:14px;
	line-height:26px; 
}

.contact-form h4 { font-family: 'Roboto', sans-serif; margin-bottom:1em; letter-spacing:0.08em; line-height:30px; color:#282828; text-transform:uppercase; font-weight:700; font-size:29px; margin-top: 0;}

.form-group label { display:none;}
.form-group { position:relative;}
fieldset .required:after { color:#bbbaba; content:"*"; font-size:12px; left:-16px; margin:0 0 0 5px; position:absolute; top:8px; font-weight:400;}
.form-group .input-text { display:block; border:2px solid #e9e9e9; color:#282828; font-weight:400; letter-spacing:1.6px; line-height:2.3rem; padding:1.44rem 1rem; text-transform:uppercase; width:100%; font-size:14px; box-shadow:none; vertical-align:baseline; outline:none; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; border-radius: 50px;}
.form-group .input-text:hover, .form-group .input-text:focus {border-color: #0D68A8;}
.submit-btn{}
.submit-btn button { background:#171927; transition:all 0.3s ease-in-out 0s; border:none; font-family: 'Roboto', sans-serif; font-size:14px; color:#fff; display:inline-block; margin:0 0.25rem; padding:10px 20px; text-transform:uppercase; font-weight:500; width: 100%; border-radius: 50px;}
.submit-btn button:hover {color:#fff; background:#0D68A8;}

.contact-map { margin:20px 20px 0;}

/*:::::::::::::CONTACT PAGE CSS END:::::::::::::*/

/*:::::::::::::LARGEVIEW PAGE CSS:::::::::::::*/

.relate_title h2{
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	color: #000;
	font-weight:700; 
	margin: 0px;
	text-transform: uppercase;	
	text-align: center;
	padding-top: 25px;
    padding-bottom: 10px;
}

.p-title { text-align:center; text-transform:uppercase; color:#0e0e0e; margin-bottom:35px;}
.p-title h2 { margin-top:0; font-weight:400; margin-bottom: 25px; font-size: 25px; 'Mont';}
.p-title h2 span{ font-weight:700;}
.pagination { 
	text-align:left; 
	width:100%;
}
.pagination a {
	border-radius:3px;
	padding:3px 4px;
	font-size:20px; 
	color:#171927;
	display:inline-block;
	text-transform:uppercase;
	margin:0;
	transition: all 0.4s ease-in 0s;
}
.pagination a:hover,
.pagination a:focus{ 
	color:#0D68A8;
	text-decoration: none;
	outline: none;
}
.prod-details h1 { 
	font-family: 'Roboto', sans-serif;
	text-align:left;
	text-transform:uppercase;
	font-weight:500; 
	font-size:23px; 
	color:#101010;
}
.prod-details h3 { 
	font-family: 'Roboto', sans-serif;
	color:#101010;
	font-size:15px;
	font-weight:400;
	margin: 28px 0;
}
.prod-details .description { 
	font-family: 'Roboto', sans-serif;
	min-height:150px;
	font-weight:400;
	font-size:17px; 
	color:#101010;
	text-transform: capitalize;
}
.prod-details .description p{ 
	
	font-weight:400;
	font-size:14px; 
	color:#a8a2a2;
	line-height: 28px;
}
/*.prod-details .description span { 
	
	text-transform:uppercase;
	color:#101010; 
	font-size:14px;
}*/
.prod-details .prd-opt {
	margin-bottom:50px;
}
.prod-details .prd-opt label {
	width:24%;
	text-align:left; 
	font-size:14px;
	text-transform:uppercase;
	line-height:34px;
	margin:0;
}
.prod-details .prd-opt .form-control {
	width:36%;
	font-weight:400;
	border-radius: 0 !important;
}
.prod-details .prd-opt .form-control:focus {
	border-color:#fac930;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(242, 190, 28, 0.6);
}
.like-box { margin-top:3rem;}
.qt-btn {
	font-family: 'Mont';
	background:none !important; 
	font-weight: 500;
	height:60px;
	line-height: 58px !important;
	border: none !important;
	text-align:center; 
	color:#000 !important;  
	font-size:16px; 
	transition:all 0.3s ease-in-out 0s;
	text-transform:none;
	outline: none !important;
}
.qt-btn:hover {
	color:#000;
	background:#068f3d;
}
.wrap-cart-cta{
    display: inline-block;
    float: left;
    margin-bottom: 20px;
    margin-right: 10px;
    font-size: 14px;
	max-width: 123px;
	border: 1px solid #e9e9e9;
}
.wrap-cart-cta .input-group .form-control {
    height: 61px !important;
	line-height: 60px !important;
	border: none !important;
}
.submit-btn-d {}
.submit-btn-d button {
	font-family: 'Roboto', sans-serif;
	background:#171927; 
	font-weight: 500;
	padding: 19px 15px;
	width: 200px;
	border: none; 
	text-align:center; 
	color:#fff;  
	font-size:16px; 
	transition:all 0.3s ease-in-out 0s;
	text-transform:none;
}
 .submit-btn-d button:hover {
	color:#fff;
	background:#0D68A8; 
}
/*:::::::::::::LARGEVIEW PAGE CSS END:::::::::::::*/


/*::::::::::::::::::::MEDIAQUERY SECTIONS CSS START:::::::::::::::::::*/


@media only screen and (min-width:1300px){
    .cust-width {
        max-width: 65%;
        margin: 0 auto;
      }
}

@media screen and (min-width:1366px) and (max-width:1600px){
	.box {
        right: -10%;
      }
}
@media screen and (max-width:991px){
    
    .top-search input.form-control{
        height: 45px !important;
    }
    
    .page_title {
    padding: 30px 0 30px 0;
}

    .topbar {
    position: inherit;
}
        .welcome {
        padding: 70px 0 0;
    }
	
	.topbar {
    padding: 5px 0px;
}
	.topbar li div p {
    font-size: 12px;
}
	.topbar li a {
    font-size: 12px;
}
	.h_position{
		padding: 0px 0px;
	}

   .verticalline {
    margin-top: 32px !important;
}

    .subscribe {
    border-left: 0px solid #363a4b;
    border-right: 0px solid #363a4b;
}
    .copyright .cr-text {
    text-align: center;
    padding-bottom: 5px;
}
	
   .copyright .powerd{
    text-align: center;
	padding-top: 5px;
}
	.submit-btn-d button {
    width: 175px;
}

}
	
@media screen and (max-width:767px){
    
       .pushdown{
        position: relative;
        top:0px;
    }

    .box {
        top: 0px;
        right: 0;
      }
    .categorize{
        background-image: url(https://cordovanleathers.com/images/), url(https://cordovanleathers.com/images/);
        padding: 0px 0px;
        margin: 2px 0 50px;
    }

    .rowcustom {
        flex-direction: column;
      }
      .new_serv_sec .serv_sec {
        width: 100%;
      }
      .news_sec {
        width: 100%;
      }
    
	
	.verticalline {
    display: none !important;
}

	.txt-center{
		text-align: center;
	}
	.p_top82 {
    padding-top: 10px;
    padding-bottom: 10px;
}
	.footer-btm {
    padding: 20px 0;
}
	.search-box {
    top: 100%;
}
}

@media only screen and (max-width:480px){

    .cont_sec .center-content .Whitetext {
        width: 100%;
      }

    .content_wrap .cat_wrap_content h3 {
        font-size: 30px;
      }

    .news_sec h2 {
        font-size: 40px;
      }

    .heading-title h2 {
        font-size: 32px;
      }

    .news_sec {
        padding: 50px 10px 120px;
        text-align: center;
      }
      .news_sec .sign-form {
        width: 100%;
      }
      .news_sec p {
        width: 100%;
      }
    
      .oc-banner11-container .flex-control-nav, .nivo-controlNav {
        bottom: -15px !important;
      }
    
    .welcome-note h2 {
    font-size: 32px;
}

	.copyright {
    font-size: 13px;
}
	.newsletter .sign-form input {
    width: 82%;
}
	.newsletter .sign-form button {
    width: 18%;
}
	.submit-btn-d button {
    width: 120px;
	font-size: 12px;
	padding: 19px 15px;
}
	.page_title h2 {
    font-size: 20px;
}
	.breadcrumbs {
    font-size: 12px;
}
	.topbar li a {
    font-size: 12px;
}

	}

/*::::::::::::::::::::MEDIAQUERY SECTIONS CSS END:::::::::::::::::::*/

